body {
	BACKGROUND-POSITION-X: center;
	MARGIN: 1px; 
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	background-color: #ffffff;
	line-height: 160%;
}
a {
	FONT-FAMILY: "Verdana,Arial,Helvetica";
	TEXT-DECORATION: none;
	line-height: 160%;
}
td {
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	FONT-FAMILY: "Verdana,Arial,Helvetica", "Verdana"; 
	TEXT-DECORATION: none;
	line-height: 160%;
}
INPUT,select,textarea,option{
	FONT-FAMILY:  "Verdana,Arial,Helvetica", "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 8pt;
}

a:link,a:visited {
	color:#0F0CBF;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
}
#zoom * {line-height: 150%;}
#nav_menu td {text-decoration:none;color:white;}
#nav_menu A:link {text-decoration:none;color:white;}
#nav_menu A:visited {text-decoration:none;color:white;}
#nav_menu A:active {text-decoration:none; color: #FF0033}
#nav_menu A:hover {text-decoration:underline;color:#FFCC00;}

.copyright {font-family:tahoma;font-size: 12px;}

#hint {
	width:200px;
	border:1px solid green;
	background:#D1F9A2;
	position:absolute;
	z-index:9;
	padding:4px;
	line-height:17px;
	filter: Alpha(Opacity=90, FinishOpacity=50, Style=0)
}.tb1 {
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.b1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E1E1E1;
}
.tdbg1 {
	background-color: #EFEFEF;
}
.tdbg2 {
	background-color: #F6F6F6;
}
#zoom  {font-size: 10.5pt;line-height: 145%;}

.article_title{
	font-size: 10.5pt;
	font-weight: bold;
}
.topTable {
	background-color: #cce5ff;
	border: 1px solid #395A9F;
}
.az {
	font-family: "Verdana","Verdana,Arial,Helvetica"; font-size: 12px;font-weight: bold;
}
.tdBar {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E4E4E4', endColorStr='#f9f9f9', gradientType='0');
	BORDER-BOTTOM: #D0D0D0 1px solid;
	height:22px;
	font-family: "Verdana", "Verdana,Arial,Helvetica";
	font-size: 12px;
	color:#000099;
	padding-top: 2px;
}
.t1 {
	background-color: #F1FAFE;
	border: 1px solid #82CDF4;
}
.listTitle {
	font-weight: bold;
	color: #FFFFFF;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#0A98CA', endColorStr='#55CEF7', gradientType='0')
}
.news {float:left; margin-left:8px; }
.news a{ margin-left:8px; font-size:12px; font-weight:bold; line-height:22px; color:#0033cc; text-decoration:underline;}

.xiao{ float:left; width:340px; height:25px; border:#d8d8d8 1px solid; margin-bottom:6px; margin-right:6px; text-indent:10px;} 
.xiao a { line-height:25px; font-size:14px; font-weight:bold; }
.newzt{width:980px; margin-left:auto; margin-right:auto; }
.newsotop {float:left; width:980px;  border-top:#395a9f 3px solid; margin-left:auto; margin-right:auto; border-bottom:#395a9f 1px solid; border-left:#395a9f 1px solid; border-right:#395a9f 1px solid; margin-top:6px; }
.dwfx{float:left; width:630px; margin-top:7px; margin-left:10px; display:inline;}
.dwso{float:left; width:320px;margin-top:7px; margin-left:8px; display:inline; margin-bottom:-13px; }
.dwso .goso{height:27px; width:200px; line-height:27px;}
.dwso .sososo{height:30px;}
.appty {float:left; width:980px;border-top:#395a9f 0px solid; border-bottom:#395a9f 1px solid; border-left:#395a9f 1px solid; border-right:#395a9f 1px solid;  margin-bottom:8px; padding-bottom:6px; padding-top:6px; text-align:center; padding-left:8px;}
.appcd{float:left;width:180px; height:30px; line-height:30px; font-size:18px; color:#FFFFFF;  font-weight:bold; background-color:#d2071f; text-align:center; margin-top:6px; font-family:"Î¢ÈíÑÅºÚ";}
.appcd1{ float:left; width:800px; height:30px; line-height:30px; color:#FFFFFF;  font-size:14px; font-weight:bold; background-color:#395a9f; margin-top:6px;font-family:"Î¢ÈíÑÅºÚ";}
.appcd a{ color:#FFFFFF; text-decoration:none;  display:inline }
.appcd1 a{ margin-left:10px; color:#FFFFFF; text-decoration: underline; display:inline }
.appcd a:hover{color:#FFFF66}
.appcd a:visited { color:#FFFFFF;  }
.appcd1 a:hover{color:#FFFF66}
.appcd1 a:visited { color:#FFFFFF; }
.appty .app{float:left; width:98px; margin-right:0px; display:inline; border: #dce8fb 1px solid; background-color:#f3f7fd; margin:3px; display:inline; padding-top:6px; padding-bottom:6px; text-align:center; } 
.appty .app li{width:98px; text-align:center; font-size:12px; line-height:22px; list-style-type: none;overflow:hidden;word-break:keep-all;white-space:nowrap; margin-left:-15px;} 
.appty .app li a img{ width:65px; height:65px; border:0px;list-style-type: none;}

.newsososo { float:left; width:980px;  border-top:#395a9f 3px solid; margin-left:auto; margin-right:auto; border-bottom:#395a9f 1px solid; border-left:#395a9f 1px solid; border-right:#395a9f 1px solid; margin-top:6px; height:50px; }
.dwsoda{float:left; margin-top:12px; margin-left:10px; display:inline; margin-bottom:-6px;}
.dwsoda .goso{height:27px; width:400px; line-height:27px;}
.dwsoda .sososo{height:30px;}
.driverso{ float:left; font-size:18px;  font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; line-height:50px; color:#FF3300; margin-left:170px; display:inline; } 